<?xml version="1.0" encoding="utf-8"?>
<gadget>
	<name>网络流量监控</name>
	<namespace>AddGadget</namespace>
	<version>5.0</version>
	<author name="AddGadget">
		<info url="http://addgadget.com" />
		<logo src="icon.png" />
	</author>
	<copyright>© 2009 - 2010 AddGadget.com</copyright>
	<description>无线网络仪会显示你的 SSID, 信号品质, 内网 IP, 外网 IP, 用谷歌地图定位 IP 位置, 测试上载和下载网速, 并告诉你连接安装或不安全的数量.</description>
	<icons>
		<icon height="100" width="100" src="icon.png" />
	</icons>
	<hosts>
		<host name="sidebar">
			<base type="HTML" apiVersion="1.0.0.0" src="gadget.html" />
			<permissions>Full</permissions>
			<platform minPlatformVersion="1.0"/>
			<defaultImage src="icon.png" />
		</host>
	</hosts>
</gadget>